



/*/ area tecnica /*/
.areatec-full__container-docs{
    padding: 0 12vw 0 5.7vw;
    position: relative;

    margin-top: 6.3vw;
}

.areatec-full__docs{
    width: 75%;
    padding-left: 6vw;
    position: relative;

    float: left;
}

/*/ doc anteprima /*/
.doc-anteprima{
    width: 100%;
    padding: 45px 0 35px 50px;
    border-bottom: 1px solid #B4B4B4;
    position: relative;
}

.doc-anteprima__title{
    width: 15.6vw;
}

.doc-anteprima span{
    font-weight: 700;
    position: absolute;
    top: 50%;
    left: 22vw;

    transform:translateY(-50%);
}

.doc-anteprima__ico{
    width: 30px;
    height: 30px;
    background-image: url('../imgs/general/ico-download-black.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    position: absolute;
    top: 50%;
    right: 50px;

    transform:translateY(-50%);
    display: block;
}
.doc-anteprima__ico--video{
    background-image: url('../imgs/general/ico-video-black.png');
}


@media(max-width: 1299px){

    /*/ area tecnica /*/
    /*/ doc anteprima /*/
    .doc-anteprima{
        padding: 35px 0 25px 40px;
    }

    .doc-anteprima__ico{
        width: 25px;
        height: 25px;
    }

}


@media(max-width: 991px){

    /*/ area tecnica /*/
    .areatec-full__container-docs{
        padding: 0 20px;

        margin-top: 30px;
    }

    .areatec-full__docs{
        width: 100%;
        padding-left: 0;

        float: none;
    }

    /*/ doc anteprima /*/
    .doc-anteprima{
        width: 100%;
        padding: 15px 0 15px 15px;
    }

    .doc-anteprima__title{
        width: 200px;
    }

    .doc-anteprima span{
        display: none;
    }

    .doc-anteprima__ico{
        width: 20px;
        height: 20px;
        right: 10px;
    }

}
